Skip to main content

v0/endpoints/bulk/tags REST API Endpoint (DELETE)

Remove a tag from multiple endpoints in a single call.

Updated on
Jun 26, 2026

Body Parameters

ids
array
REQUIRED

An array of endpoint IDs to remove the tag from

tag_id
integer
REQUIRED

The ID of the tag to remove from the endpoints

Returns

data
object

Contains the result of the bulk tag removal

total
integer

The total number of endpoints in the request

updated_count
integer

The number of endpoints successfully updated

failed_count
integer

The number of endpoints that failed to update

results
array

An array of result objects for each endpoint

id
string

The endpoint ID

success
boolean

Whether the tag was successfully removed from this endpoint

Request
Don't have an account yet?
Create your Quicknode endpoint in seconds and start building
Get started for free